#divUpControl {
	position:absolute; 
	left:15px;
	top:400px; 
	width:30px;
	height:30px; 
	z-index:1; 
	text-align: right;
    background: url("../images/main/button-up-hover.gif") no-repeat right top;
}
#divDownControl {
	position:absolute; 
	left:15px; 
	top:420px; 
	width:30px;
	height:30px; 
	z-index:1;
	text-align: right;
}
#divContainer {
	LEFT: 30px; 
	VISIBILITY: hidden; 
	OVERFLOW: hidden; 
	WIDTH:460px; 
	POSITION: absolute; 
	TOP: 30px; 
	HEIGHT: 360px;
}
#divContent {
	LEFT: 0px; 
	width: 100%;
	POSITION: absolute; 
	TOP: 0px;
    TEXT-ALIGN: justify;
}




